#growl {
  position: absolute;
  top: 100px;
  right: 5px;
  width: 320px;
  z-index: 10;
}

.notice {
  position: relative;
  min-height: 30px;
}

.skin {
  position: absolute;
  background-color: #000000;
  bottom: 0;
  left: 0;
  opacity: 0.6;
  right: 0;
  top: 0;
  z-index: -1;
  -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;
}

.close {
	background: transparent url(../images/egrowl.png) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: 2px;
	right: 2px;
	width: 26px;
	height: 26px;
}

#growl p, #growl h3 {
	background: inherit;
	color: #FFF;
	margin: 0px 25px 5px 0px;
	font-size: 1.3em;
}
#growl a, #growl a:visited, #growl a:active { color:#73d2e4; }

